Cuando se destapó la vulnerabilidad llamada Drupalgeddon2, los mantenedores de Drupal fueron muy contundentes a la hora de informar sobre su peligrosidad y lo importante que era aplicar el parche, que fue publicado hasta para versiones sin mantenimiento como las 8.3 y 8.4. 

a través de Descubren 115.000 servidores con Drupal 7 vulnerables ante Drupalgeddon2 — MuySeguridad